.search{
    width: 100%;
    margin: 0 0 150px;
}
.search__content{
    width: 100%;
    height: 548px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url('/front/img/backgroundAboutUsSlideNew.png');
    background-size: cover;
    background-position: 40% center;
    background-repeat: no-repeat;
    flex-direction: column;
    gap: 60px;
}
.search__title-block{
    display: flex;
    flex-direction: column;
    gap: 60px;
}
.search__title{
    color: var(--white-color);
    font-size: 70px;
    font-weight: 550;
    line-height: 70px;
    letter-spacing: -0.03em;
    text-align: center;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
}
.search-page {
    margin: 0 0 250px 0;
}
.search-page input {
    padding: 20px;
    width: 100%;
    margin-bottom: 30px;
}